Bug 137808 - Use std::unique_ptr in WebCore/bindings
Summary: Use std::unique_ptr in WebCore/bindings
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Bindings (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Gyuyoung Kim
URL:
Keywords:
Depends on:
Blocks: 128007
  Show dependency treegraph
 
Reported: 2014-10-16 23:38 PDT by Gyuyoung Kim
Modified: 2014-11-23 18:25 PST (History)
3 users (show)

See Also:


Attachments
Patch (10.30 KB, patch)
2014-10-16 23:43 PDT, Gyuyoung Kim
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gyuyoung Kim 2014-10-16 23:38:35 PDT
SSIA
Comment 1 Gyuyoung Kim 2014-10-16 23:43:30 PDT
Created attachment 240000 [details]
Patch
Comment 2 WebKit Commit Bot 2014-10-17 20:35:42 PDT
Comment on attachment 240000 [details]
Patch

Clearing flags on attachment: 240000

Committed r174857: <http://trac.webkit.org/changeset/174857>
Comment 3 WebKit Commit Bot 2014-10-17 20:35:46 PDT
All reviewed patches have been landed.  Closing bug.